import { post } from '@/utils/request'

// 更新或者保存数据
export function updateData(data) {
  return post('/lsjqcxx/lsj-qcgl/save', data)
}

// 更新或者保存数据
export function saveData(data) {
  return post('/lsjqcxx/lsj-qcgl/save', data)
}
// 借出申请
export function jcsqData(data) {
  return post('/lsjqcxx/lsj-qcgl/jcsq', data)
}
// 器材返还
export function jcfhData(data) {
  return post('/lsjqcxx/lsj-qcgl/jcfh', data)
}

// 器材报修
export function jcbxData(data) {
  return post('/lsjqcxx/lsj-qcgl/jcbx', data)
}
// 器材报修审核
export function jcbxshData(data) {
  return post('/lsjqcxx/lsj-qcgl/jcbxsh', data)
}
// 器材验收确认
export function jcqsqrData(data) {
  return post('/lsjqcxx/lsj-qcgl/jcysqr', data)
}
// 器材报废
export function jcbfData(data) {
  return post('/lsjqcxx/lsj-qcgl/jcbf', data)
}
// 删除数据
export function deleteData(data) {
  return post('/lsjqcxx/lsj-qcgl/delete', data)
}
// 查询所有数据
export function userList(){
  return post('/lsjqcxx/lsj-qcgl/queryAll', null)
}
// 分页查询
export function pageList(data){
  return post('/lsjqcxx/lsj-qcgl/paging', data)
}

